/* Please only localize the right side. */
/* The left string MUST be left unchanged */
/* Also don't forget to change CFBundleVersion in Info.plist Expert View of Region X target */

"UnknownSettings" = "不明な地域番号が設定されています。";
"SettingsCorrupted" = "設定が新しい方式の不明なフォーマットになっているか、あるいはデータが破損しています。";
"NoSettings" = "地域番号が設定されておりません。";
"PlayerNeverRun" = "DVD プレイヤーアプリケーションが恐らく一度も起動されていません。\n起動後にもう一度やり直して下さい。";
"SettingsNotSaved" = "地域番号の設定が保存出来ませんでした。";
"DontKnowWhy" = "原因不明のエラーが発生しました。";
"NoSetUID" = "Region Xは必要な設定を見つけることが出来ませんでした。";
"Reinstall" = "残念ですが、Region Xをもう一度ディスクイメージからインストールして下さい。";
"CheckRPC1Drive" = "あなたのDVDドライブがリージョンフリードライブ(RPC-1)かどうかチェックして下さい\nさもないと、数回の変更後に永久的にロックされてしまうでしょう";
"RequiresRPC1Drive" = "\nRegion Xのご利用にはリージョンフリードライブ(RPC-1)が必要です\n\nもし、ファームウェアの更新を故意に行っていないとすれば、あなたのDVDドライブはリージョンフリーではありません\n\nもし、あなたのドライブがリージョンフリーでない場合、Region Xによって表示されてる設定はあなたのドライブの設定と関係ありません\nもし、この警告を無視してRegion Xを使用した場合、あなたのドライブがロックされてしまいます\n\nRegion XはロックされてしまったDVDドライブのロックを解除することはできません";
"NotRPC1" = "終了";
"IsRPC1" = "このDVDドライブはリージョンフリーであると確信します";
"NoRPC1Drive" = "You have no region free (RPC-1) drive.\nRegion X is useless and will now quit.";